* {
  margin: 0px;
  padding: 0px;
  outline: none;
}

img {
  border: none;
}

a {
  text-decoration: none;
}

a:hover,
a:focus {
  text-decoration: none;
}

ul {
  list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
b,
span,
strong,
ul,
li {
  margin: 0px;
  padding: 0px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Montserrat', sans-serif;
}

body {
  font-size: 14px;
  color: #464646;
  font-family: 'Montserrat', sans-serif;
  box-sizing: border-box;
  overflow-x: hidden;
}

/***********************/

#google_translate_element {
  margin-top: 0px;
}

#google_translate_element {
  position: relative;
  position: fixed !important;
}

#google_translate_element {
  margin-top: 0px;
  position: absolute;
  z-index: 11111;
  right: 55px;
  top: 26px;
  bottom: 0;
}

.goog-te-gadget .goog-te-combo {
  margin: 4px 0;
  border-radius: 25px;
  padding: 10px 23px;
  margin-top: -50px !important;
}

#ex-width-icon {
  width: 15%;
}

#ex-width-icon-2 {
  width: 13%;
}

.header_top {
  background: #EFEFEF;
  padding: 5px 0;
}

.header_tp_rht i {
  color: #017138;
  font-size: 20px;
  margin: auto 5px;
  position: relative;
}

.header_tp_rht i::before {
  position: absolute;
top: -15px;
    left: -15px;
}

.header_tp_rht .fa-whatsapp:before{
  content: "\f232";
  font-weight: 600 !important;
}

.fa-long-arrow-alt-right:before,
.fa-right-long:before {
  content: "\f30b";
  margin: auto 5px;
  /* left: 0px !important; */
}

.fa-envelope:before {
  top: -15px;
  left: -19px;
}

.fa-phone-alt:before,
.fa-phone-flip:before {
  position: absolute;
  top: -14px;
  left: -5px !important;
}

.header_tp_rht ul {
  float: right;
}

.header_tp_rht ul li {
  padding: 4px 6px;
  display: inline-block;
}

.header_tp_rht ul li a {
  font-size: 15px;
  color: #464646;
  font-weight: 600;
  letter-spacing: 0.25px;
  display: inline-block;
  padding: 0px 3px;
}

.header_tp_rht ul li img {
  margin-right: 5px;
}

.header_tp_rht ul li a:hover {
  color: #00a775;
}

.social_icon ul {
  float: right;
}

.social_icon ul li {
  display: inline-block;
  margin-right: 5px;
}

.social_icon ul li a i {
  display: inline-block;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  border-radius: 5px;
  background: #fff;
  box-shadow: 0px 0px 10px rgba(29, 58, 83, 0.15);
}

.social_icon ul li a i.fa-facebook-f {
  color: #5d82d1;
}

.social_icon ul li a i.fa-twitter {
  color: #40bff5;
}

.social_icon ul li a i.fa-linkedin-in {
  color: #238cc8;
}

.social_icon ul li a i.fa-instagram {
  color: #c22b72;
}

.social_icon ul li a i:hover {
  background: #eff1f2;
}

/***********************/
.fixed-top {
  position: relative;
  display: block;
  top: 0px;
  box-shadow: 0 2px 2px 0 rgb(245 245 245 / 85%);
}

.fixed-top.header-scrolled {
  transition: all.5s ease;
  background: #fff;
  box-shadow: 0 2px 2px 0 rgb(245 245 245 / 85%);
}

.header-scrolled .logo {
  transition: all.5s ease;
  top: 0px;
  width: 10%;
}

.header-scrolled .scrollto img {
  height: auto;
  transition: all.5s ease;
}

.header-scrolled .navigation-right-top {
  display: none;
}

.header-scrolled .main-nav>ul {
  padding: 10px 0;
  margin: 0;
}

.logo {
  position: absolute;
  transition: all.5s ease;
  width: 12%;
  margin-top: -3.3%;
  /* border: 7px solid #fff; */
  background: #fff;
  /* border-radius: 5px; */
  padding: 8px;
}

.header-scrolled {
  position: fixed;
}

.scrollto img {
  width: 100%;
  height: auto;
  transition: all.5s ease;
}

.main-nav {
  float: right;
  transition: all.3s ease-in-out;
}

.main-nav>ul {
  margin: 20px 0;
  display: flex;
  transition: all.5s ease;
  border: none;
  outline: none;
}

/* .main-nav > ul > li > a::before {
	position: absolute;
	content: "";
	left: -2px;
	bottom: -6px;
	width: 0%;
	border-bottom: 3px dotted #00a775;
	transition: .3s;
}

.main-nav > ul > li > a:hover::before {
	width: 101%;
} */
.nav-link {
  color: var(--blue-color);
  font-weight: 500;
  padding: .2rem .5rem;
  margin-left: 1rem;
  position: relative;
  transition: all .5s ease-out;
  overflow: hidden
}

.nav-link:hover {
  color: #017138 !important;
  /* border: 0px; */
}

.nav-link {
  content: "";
  position: relative;
}

.nav-link::before {
  content: "";
  position: absolute;
  top: 0;
  left: 100%;
  width: 100%;
  border-top: 2px solid #017138;
  transition: all .5s ease-out
}

.nav-link::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: -110%;
  width: 100%;
  border-bottom: 2px solid #017138;
  transition: all .5s ease-out
}

.nav-link:hover::before,
.nav-link:hover::after {
  left: 0;
}

#img-ex-width {
  width: 10%;
}

.main-nav>ul>li {
  position: relative;
  white-space: nowrap;
  float: left;
  /* padding:6px 5px; */
}

.main-nav a {
  color: #464646;
  font-weight: 600;
  text-transform: capitalize;
  letter-spacing: 0.50px;
  position: relative;
  display: inline-block;
  font-size: 15px;
  padding: 3px 5px;
}

.main-nav .drop-down ul li:after {
  display: none;
}

.main-nav a:hover,
.main-nav .active>a,
.main-nav li:hover>a {
  color: #00a775;
  /* text-decoration: none; */
}

.main-nav .drop-down ul {
  display: block;
  position: absolute;
  left: 0px;
  top: calc(100% + 30px);
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  transition: ease all 0.3s;
  padding: 10px;
  background-color: rgba(255, 255, 255, 1);
  box-shadow: 0px 3px 6px 0px rgb(0 0 0 / 10%);
  border: none;
  border-top: 3px solid #efefef;
  border-radius: 6px 6px 0 0;
}

.main-nav .drop-down:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.main-nav .drop-down li {
  min-width: 200px;
  position: relative;
}

.main-nav .drop-down ul li {
  border-bottom: 1px solid #f4f4f7;
  margin-top: 0px;
}

.main-nav .drop-down .drop-down>a {
  padding-right: 35px;
}

.main-nav .drop-down ul li a {
  padding: 8px 10px;
  color: #464646;
  border-radius: 2px;
  font-weight: 600;
  transition: all 200ms linear;
  font-size: 14px;
  letter-spacing: 0.5px;
  text-transform: capitalize;
  width: 100%;
}

.main-nav .drop-down ul>.drop-down ul li a {
  padding: 0 10px;
  font-weight: 500;
  line-height: 28px;
}

.main-nav .drop-down ul a:hover,
.main-nav .drop-down ul .active>a,
.main-nav .drop-down ul li:hover>a {
  color: #fff;
  background-color: #017138;
}

.main-nav .drop-down>a:after {
  font-family: FontAwesome;
  padding-left: 5px;
  font-size: 15px;
}

.main-nav .drop-down .drop-down ul {
  top: 0;
  left: calc(100% - 10px);
}

.main-nav .drop-down .drop-down:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
}

.main-nav .drop-down .drop-down>a:after {
  content: "\f141";
  position: absolute;
  right: 15px;
}

/*******************/
.mobile-nav {
  position: fixed;
  top: 0;
  bottom: 0;
  z-index: 9999;
  overflow-y: auto;
  left: -260px;
  width: 260px;
  padding-top: 18px;
  background: #fff;
  transition: 0.4s;
}

.mobile-nav a {
  display: block;
  color: #464646;
  padding: 8px 20px;
  font-weight: 600;
  font-size: 13px;
  letter-spacing: 0.50px;
  text-transform: uppercase;
  position: relative;
  font-family: Montserrat;
}

.mobile-nav a:hover,
.mobile-nav .active>a,
.mobile-nav li:hover>a {
  color: #00a775;
  text-decoration: none;
}

.mobile-nav .drop-down>a:after {
  content: "\f078";
  font-family: FontAwesome;
  /* padding-left: 10px; */
  position: absolute;
  right: 15px;
}

.mobile-nav .active.drop-down>a:after {
  content: "\f077";
}

.mobile-nav .drop-down>a {
  padding-right: 35px;
}

.mobile-nav .drop-down ul {
  display: none;
  overflow: hidden;
}

.mobile-nav .drop-down li {
  padding-left: 20px;
}

.mobile-nav-toggle {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 9998;
  border: 0;
  background: none;
  font-size: 24px;
  transition: all 0.4s;
  outline: none;
  line-height: 1;
  cursor: pointer;
  text-align: right;
}

.mobile-nav-toggle i {
  margin: 2px 18px 0 0;
  color: #464646;
}

.mobile-nav-overly {
  width: 100%;
  height: 100%;
  z-index: 9997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(19, 39, 57, 0.8);
  overflow: hidden;
  display: none;
}

.mobile-nav-active {
  overflow: hidden;
}

.mobile-nav-active .mobile-nav {
  left: 0;
}

.mobile-nav-active .mobile-nav-toggle i {
  color: #fff;
}

/***********************/
.abt-main {
  margin-top: 60px;
}

.abt-main-head span {
  content: '';
  position: relative;
}

.abt-main-head span {
  content: '';
  position: absolute;
  top: -40px;
  bottom: 0;
  letter-spacing: 10px;
  right: 0;
  font-size: 50px;
  left: 10px;
  color: #00000075;
  bottom: 0;
  display: block;
  opacity: 0.1;
  text-transform: uppercase;
  font-weight: 600;
}

.line-brk {
  position: relative;
}

.line-brk::after {
  content: '';
  position: absolute;
  width: 20%;
  height: 3px;
  background-color: #046e3a;
  top: 11px;
  right: 36%;
  /* right: 0px; */
  bottom: 0;
  display: block;
}

.abt-main-head-2 h1 {
  padding-top: 30px;
  /* margin-left: 45px; */
  color: #27b767;
  margin-bottom: 15px;
}

.abt-main-para p {
  color: #333;
  letter-spacing: 0.50px;
  font-size: 15px;
  padding-bottom: 10px;
  display: block;
}

.about_img-1 img {
  margin: 0 auto;
  display: table;
  padding: 10px;
}

.about_img-1 {
  margin-top: -40px;
  padding: 0px 10px;
}

.about_img-1::after {
  content: '';
  position: absolute;
  background-color: #efefef;
  width: 100%;
  height: 280px;
  margin: 0 auto;
  left: 0px;
  right: 0px;
  bottom: 0;
  z-index: -1;
  top: 0px;
  -webkit-border-top-left-radius: 60px;
  -webkit-border-bottom-right-radius: 60px;
  -moz-border-radius-topleft: 60px;
  -moz-border-radius-bottomright: 60px;
  border-top-left-radius: 60px;
  border-bottom-right-radius: 60px;
}

#main-mg {
  margin-top: 40px;
}

.for-mg-main {
  margin-top: 65px;
}

.abt-main-img-head {
  margin-top: -28px;
}

.abt-main-img-head h2 {
  color: #27b767;
  padding: 25px 20px;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 700;
  text-align: center;

}

.abt-main-body {
  position: relative;
  transition: all .5s ease-out;
}

/* .about_img-1 {
  position: relative;
} */
.about_img-1:hover .abt-main-btn {
  opacity: 1;
}

.abt-main-btn {
  position: absolute;
  top: 0;
  left: 0;
  /* bottom: 0; */
  content: '';
  height: 280px;
  width: 100%;
  transition: all .5s ease-out;
  display: block;
  opacity: 0;
  z-index: 9;
  border: 3px solid #017138;
  background-color: #0009;
  -webkit-border-top-left-radius: 60px;
  -webkit-border-bottom-right-radius: 60px;
  -moz-border-radius-topleft: 60px;
  -moz-border-radius-bottomright: 60px;
  border-top-left-radius: 60px;
  border-bottom-right-radius: 60px;
}

.abt-main-btn ul li {
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.25px;
  /* line-height: 24px; */
  display: block;
}

.abt-main-btn ul {
  margin-top: 25px;
  padding: 15px 15px;
  font-size: 15px;
  color: #fff;
  letter-spacing: 0.25px;
}

.for-sec-cont-mg {
  margin-top: 60px;
}

.abt-main-btn a {
  margin: auto;
  display: table;
  color: #fff;
  font-size: 16px;
  padding: 5px 10px;
  border: 2px solid #017138;
}

/***********************/
.client-slider {
  margin: 70px 0px;
}

.slick-slide {
  margin: 0px 20px;
}

.slick-slide {
  border: 1px solid #ddd;
  padding: 15px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 2px 2px;
}

.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
}

.slick-track:before,
.slick-track:after {
  display: table;
  content: '';
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  /* height: 100%; */
  min-height: 1px;
}


[dir='rtl'] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

.ocean {
  height: 80px;
  /* change the height of the waves here */
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  overflow-x: hidden;
}


/* ***************** */
.client-slider {
  z-index: 9;
  background: url(../images/bg-blog-wrapper-2.png) no-repeat left top;
  background-size: 100% 100%;
  max-width: 100%;
}

.slide-2 {
  margin-top: 35px;
  width: 100%;
  background: #f5f5f5;
  padding: 10px 10px;
  border-radius: 10px;
  display: flex;
  min-height: 300px;
}

.product_bx_content {
  float: left;
  width: 100%;
  min-height: 275px;
  background-color: #fff !important;
  border-radius: 10px;
  text-align: center;
  padding: 20px;
  background: url(../images/prod-line.png) no-repeat center 110px;
}

.product_bx_content span {
  color: #036f36;
  font-size: 15px;
  font-weight: 700;
  letter-spacing: 0.50px;
  text-transform: capitalize;
}

.product_bx_content:hover img {
  -webkit-transform: translateY(-10px);
  transform: translateY(-10px);
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}

.for-cl h3 {
  color: #fff !important;
  font-size: 25px;
  letter-spacing: 1px;
}

.for-cl {
  padding-top: 60px;
}

.heading_design_1 .line {
  content: '';
  position: relative;
  border-bottom: 4px solid #fff;
  display: inline-block;
  margin-right: 4px;
  border-radius: 5px;
}

.heading_design_1 .line::after {
  content: '';
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0;
  left: 0;
  display: block;
}

.heading_design_1 .line.lg {
  width: 60px;
}

.heading_design_1 .line.sm {
  width: 20px;
}

.heading_design_1 .line.xs {
  width: 8px;
}
#prod-cl-mar{
  margin-left: 50%;
}
#prod-cl-mar-2{
  margin-left: 34%;
}
/* ******************* */
.hm_foot_hed a{
  color: #fff;
}
/***********************/

.lat-pro-box {
  position: relative;
  transition: all .5s ease-out;
  margin-top: 60px;
}

.lat-pro-box::before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  border: 1px solid #046e3a;
  width: 0;
  opacity: 0;
  transition: all .5s ease-out
}

.lat-pro-box::after {
  content: "";
  position: absolute;
  bottom: 100%;
  left: 50%;
  transform: translateX(-50%);
  border: 1px solid #046e3a;
  width: 0;
  opacity: 0;
  transition: all .5s ease-out
}

.lat-pro-box:hover::before,
.lat-pro-box:hover::after {
  left: 0;
  right: 0;
  width: 100%;
  transform: translateX(0);
  opacity: 1
}

.lat-pro-box_img::before {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 100%;
  height: 0;
  opacity: 0;
  border: 1px solid #046e3a;
  transition: all .5s ease-out
}

.lat-pro-box_img::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 100%;
  height: 0;
  opacity: 0;
  border: 1px solid #046e3a;
  transition: all .5s ease-out
}

.lat-pro-box:hover .lat-pro-box_img::before,
.lat-pro-box:hover .lat-pro-box_img::after {
  top: 0;
  height: 100%;
  transform: translateY(0);
  opacity: 1
}

.lat-pro-box_img {
  overflow: hidden;
  border-radius: 28px;
  border: 1px solid rgba(0, 0, 0, .2);
  transition: all .5s ease-out
}

.lat-pro-box:hover .lat-pro-box_img {
  border: 1px solid transparent
}

.lat-pro-box_title {
  font-size: 1.2rem;
  font-weight: 500;
  text-align: center;
  width: 100%;
  left: 0;
  top: 85%;
  transition: all .5s ease-out;
  padding: .5rem 0
}

.lat-pro-box:hover .lat-pro-box_title {
  color: #0000
}

.lat-pro-box img {
  transition: all .5s ease-out
}

.lat-pro-box:hover img {
  scale: 1.1
}

.latest-main {
  margin-top: 60px;
}

.lat-main-head h3 {
  font-size: 18px;
  letter-spacing: 0.50px;
  color: #113a4c;
  font-weight: 700;
}

.heading_design .line {
  content: '';
  position: relative;
  border-bottom: 4px solid #27b767;
  display: inline-block;
  margin-right: 4px;
  border-radius: 5px;
}

.heading_design .line::after {
  content: '';
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0;
  left: 0;
  display: block;
}

.heading_design .line.lg {
  width: 60px;
}

.heading_design .line.sm {
  width: 20px;
}

.heading_design .line.xs {
  width: 8px;
}

/* ******************* */

.serv-para p {
  color: #000;
}

.cont-card {
  border: 2px solid #ddd;
  padding: 35px 10px;
  border-radius: 25px;
  width: 100%;
  height: 100%;
  position: relative;
  transition: all .5s ease-out;
  overflow: hidden;
  box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
  margin-top: 60px;
}

.cont-card:hover {
  border: 1px solid #ddd;
  box-shadow: #26394d 0 20px 30px -10px;
}

.cont-card::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  height: 0;
  width: 0
}

.cont-card::after {
  content: "";
  position: absolute;
  top: 0;
  left: 100%;
  height: 100%;
  width: 100%;
  background: #017138;
  transition: all .3s ease-out;
  z-index: -1;
}

.cont-card:hover::after {
  left: 0
}

.sec-cont {
  margin-top: 60px;
}

.serv-head h3 {
  text-align: center;
  color: #27b767;
  letter-spacing: 0.50px;
  font-weight: 500;
}

.serv-para p {
  color: #333;
  letter-spacing: 0.50px;
  font-size: 15px;
  padding-bottom: 10px;
}

/* ************************** */
.footer_main {
  position: relative;
  background: #20525c url(../images/product_pattern.png) 0 0;
}

.footer_top_bx {
  background: #33833e;
  padding: 30px 0;
  width: 100%;
  display: flex;
  /* margin-top: -50px; */
  /* border-radius: 25px; */
}

.ft_dtl_bx {
  position: relative;
  display: flex;
  margin-left: 30px;
}

.ft_dtl_bx:after {
  position: absolute;
  content: '';
  width: 2px;
  height: 70px;
  background-color: rgb(240 244 249 / 60%);
  right: 15px;
  top: 0;
}

.icon_bx span i {
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  border: 2px solid rgb(240 244 249 / 60%);
  margin-top: 10px;
  border-radius: 50px;
  font-size: 20px;
  color: #f7f7f7;
  float: left;
}

.ft_dtl,
.ft_dtl_bx0 {
  padding-left: 15px;
  display: flow-root;
}

.ft_dtl h5 {
  font-size: 18px;
  color: #fff;
  letter-spacing: 1px;
  padding-top: 15px;
}

.ft_dtl span a {
  color: #fff;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 0.25px;
  font-size: 16px;
}

.ft_dtl span a:hover {
  color: #000;
}

.ft_dtl_bx0:after {
  display: none;
}

.foooter_btm {
  padding: 15px 0;
  border-top: 1px solid #d9d9d9;
  background: #fff;
}

.ft_btm_dtl p {
  font-size: 14px;
  display: block;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 0.25px;
  text-align: center;
  font-weight: 600;
}

.ft_btm_dtl p a {
  color: #5faa1d;
  letter-spacing: 0.25px;
  text-align: center;
  font-family: 'Montserrat', sans-serif;
}

.footer_middle {
  padding: 50px 0 40px 0;
}

/* .hm_foot_hed {
	padding-bottom:20px;
} */
.hm_foot_hed h5 {
  font-size: 18px;
  color: #fff;
  text-transform: capitalize;
  margin-bottom: 10px;
  display: block;
  padding-bottom: 10px;
  position: relative;
}

.hm_foot_hed h5:before {
  position: absolute;
  content: '';
  bottom: 0;
  left: 0;
  width: 20px;
  height: 4px;
  background: #57b33e;
  display: block;
}

.hm_foot_hed h5:after {
  position: absolute;
  content: '';
  bottom: 0;
  left: 20px;
  width: 20px;
  height: 4px;
  background: #fff;
  display: block;
}

.social-icon-2 {
  width: 834px;
  height: 2px;
  border: 2px solid #fff;
  margin-top: 155px;
}

.social-icon ul {
  margin-top: 10px;
  display: table;
  opacity: 1;
}

.social-icon ul li {
  float: left;
  padding-right: 15px;
}

.social-icon ul li a {
  opacity: 1;
}

.social-icon ul li a i {
  font-size: 14px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  border-radius: 50%;
  font-size: 20px;
  text-align: center;
  transition: all .8s;
  -webkit-transition: 0.8s ease;
}

.icon1 i {
  background: #4d6bb3;
  color: #fff;
  border: 1px solid #4d6bb3;
}

.icon3 i {
  background: #ed2a24;
  color: #fff;
  border: 1px solid #ed2a24;
}

.icon5 i {
  background: #0078b5;
  color: #fff;
  border: 1px solid #0078b5;
}

.icon4 i {
  background: #40c1df;
  color: #fff;
  border: 1px solid #40c1df;
}

.icon6 i {
  background: #0a66c2;  
  color: #fff;
  border: 1px solid #0a66c2;
}

.social-icon ul li a:hover i {
  -webkit-transform: scale(1.08);
  transform: scale(1.08);
  border-radius: 5px;
}

.foot_md_dtl img {
  margin-bottom: 20px;
}

.foot_md_dtl p {
  font-size: 14px;
  color: #fff;
  display: block;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 0.50px;
  padding-bottom: 10px;
}

.foot_md_dtl p i {
  width: 25px;
  height: 25px;
  line-height: 22px;
  text-align: center;
  margin-right: 10px;
  border: 1px solid #fff;
  color: #fff;
  font-size: 12px;
}

.hm_foot_hed ul li a {
  /* content: '';
  position: relative; */
  color: #fff;
  font-size: 13px;
  font-family: 'Montserrat', sans-serif;
  line-height: 26px;
  letter-spacing: 1px;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

/* hm_foot_hed ul li a{
  content: '';
  position: absolute;
  left: 0;
  display: block;
  right: 0;
} */
.hm_foot_hed ul li a:hover {
  color: #57b33e;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.hm_foot_hed ul li a:hover i {
  margin-left: 10px;
  transition: all .3s ease-in-out;
}

.social-icon ul li a:hover i {
  margin-left: 0px;
}

.foot_md_dtl0 {
  padding-left: 50px;
}

/* **************** */
.hm-ser-img {
  width: 10%;
  margin: auto;
  display: table;
  margin-top: -50px;
}

.hm-serv-card {
  overflow: visible;
  border-radius: 45px;
  box-shadow: 0.6em 0.6em 1.2em #d2dce9, -0.5em -0.5em 1em #ffffff;
  transition: all 0.3s;
  padding: 15px 25px;
  margin-bottom: 25px;
  height: 100%;
}

.hm-serv-head-1 h2 {
  font-size: 50px;
  opacity: 0.1;
  text-transform: uppercase;
  font-weight: 600;
  color: #000;
}

.head-1 {
  margin: auto;
  display: table;
  margin-top: -100px;
}

.head-2 {
  margin: auto;
  display: table;
  margin-top: -80px;
}

.head-3 {
  margin: auto;
  display: table;
  margin-top: -136px;
}

.head-4 {
  margin-top: -54px;
  margin-left: 34px;
}

.hm-ser-head h3 {
  font-size: 22px;
  color: #333;
  text-align: center;
  margin: 10px 0px;
}

.hm-ser-para p {
  font-size: 15px;
  letter-spacing: 0.50px;
  margin-bottom: 10px;
  padding: 0px 3px;
}

#mag-mar {
  margin-top: 0px;
  margin-bottom: 25px;
}

.mange-para {
  margin-top: 25px;
}

.mange-hm {
  margin-top: 60px;
  background: url(../images/mang-bg-1.jpg);
  background-size: cover;
}

/* ********************** */
.vision_icon {
  height: 80px;
  width: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  border-radius: 100%
}

.vision_box h3 {
  font-size: 18px;
  margin: 5px 0px;
  color: #27b767;
  transition: all .5s ease-out
}

.vision_box p {
  transition: all .5s ease-out;
  font-size: 14px;
  letter-spacing: 0.50px;
  font-weight: 500;
  color: #333;
}

/* .vision_icon{
  width: 100px;
} */
.vision_icon img {
  margin: auto;
  display: table;
  padding: 10px;
}

.vision_box:hover p,
.vision_box:hover h3 {
  color: #fff
}

.vision_box {
  border: 1px solid rgba(0, 0, 0, .2);
  padding: 2rem;
  border-radius: 25px;
  height: 100%;
  position: relative;
  transition: all .5s ease-out;
  overflow: hidden
}

.vision_box:hover {
  border: 1px solid rgb(17 58 76 / 50%);
  box-shadow: rgb(17 58 76 / 50%) 10px 10px 20px -11px;
}

.vision_box::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  height: 0;
  width: 0
}

.vision_box::after {
  content: "";
  position: absolute;
  top: 0;
  left: 100%;
  height: 100%;
  width: 100%;
  background: #113a4c;
  transition: all .3s ease-out;
  z-index: -1;
}

.vision_box:hover::after {
  left: 0
}

/* .for-vis-mg{
  margin-top: 80px;
} */
/* ************************ */

/* Slider */
/* ************************ */
.process {
  padding: 60px 0px;
}

.path-icon {
  content: '';
  position: relative;
  background-color: rgb(38, 100, 167);
  border-radius: 100%;
  width: 100px;
  height: 100px;
  margin: auto;
  display: table;
  top: -158px;
}

.path-icon-2 {
  content: '';
  position: relative;
  background-color: #efbb2d;
  border-radius: 100%;
  width: 92px;
  height: 92px;
  margin: auto;
  display: table;
  top: -100px;
  left: 0px;
}

.path-icon-3 {
  content: '';
  position: relative;
  background-color: #c20d0e;
  border-radius: 100%;
  width: 100px;
  height: 100px;
  margin: auto;
  display: table;
  top: -172px;
  left: -4px;
}

.path-icon-4 {
  content: '';
  position: relative;
  background-color: #39ae83;
  border-radius: 100%;
  width: 100px;
  height: 100px;
  margin: auto;
  display: table;
  top: -75px;
  left: -60px;
}

.path {
  height: 150px;
  background: url(../images/home-dotted-path-2.png)no-repeat center;
  margin-top: 25px;
}

.path-icon::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  display: block;
}

.path-icon img {
  margin: auto;
  display: table;
  padding: 16px;
  margin-left: 10px;
}

.path-icon-2 img {
  margin: auto;
  display: table;
  padding: 17px;
  margin-top: 4px;
}

.path-icon-3 img {
  margin: auto;
  display: table;
  padding: 16px;
  /* margin-left: 10px; */
}

.path-icon-4 img {
  margin: auto;
  display: table;
  padding: 16px;
  /* margin-left: 10px; */
}

.path-head h4 {
  text-align: center;
  color: #27b767;
  font-size: 30px;
}

.path-para {
  margin-top: 10px;
  margin-bottom: 25px;
}

.path-para p {
  text-align: center;
  font-size: 20px;
  letter-spacing: 0.50px;
  color: #333;
}

/* ************************ */
.why-head h3 {
  color: #080808;
  font-size: 30px;
  letter-spacing: 0.50px;
  /* padding: 10px 0px; */
  display: none;
}

.why-para p {
  color: #333;
  font-size: 15px;
  letter-spacing: 0.50px;
  margin: 12px 0px;
  font-weight: 500;
}

#why-mg {
  margin-top: 10px;
}

.why-list i {
  content: '';
  position: relative;
}

.why-list i::before {
  position: absolute;
  top: -12px;
  left: -26px;
  display: block;
  color: #027135;
}

.why-list ul li {
  padding: 4px 10px;
  color: #000;
  letter-spacing: 0.50px;
  font-size: 15px;
  font-weight: 500;
}

.bx-img img {
  width: 13%;
}

/* ************************ */
a.abt_btn {
  position: relative;
  width: 180px;
  height: 45px;
  background: #22535d;
  color: #fff !important;
  justify-content: flex-end;
  z-index: 0;
  transition: all0.5s ease-in-out;
  font-size: 15px;
  font-weight: 600;
  text-align: center;
  padding-top: 9px;
  padding-left: 33px;
  border-radius: 50px;
  align-items: center;
  margin-top: 20px;
  display: table;
}

/* ************************** */
.num {
  content: "";
  position: relative;
  border: 2px solid #017138;
  overflow: hidden;
  height: 100%;
  padding: 5px;
}

#for-counter {
  margin-top: 30px;
}

.count {
  color: #333;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
}

.num p {
  color: #333;
  font-size: 14px;
  text-align: center;
  font-weight: 500;
  letter-spacing: 0.50px;

}

.num:after {
  position: absolute;
  content: '';
  top: -27px;
  right: -39px;
  width: 70px;
  height: 60px;
  background-color: #8dce55;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  z-index: -1;
}

/* ************************* */
.inn-pro-head h2 {
  color: #27b767;
  margin-bottom: 15px;
  letter-spacing: 0.50px;
  font-size: 20px;
  padding-left: 30px;
}

.inn-pro-head h1 {
  color: #27b767;
  margin-bottom: 15px;
  letter-spacing: 0.50px;
  font-size: 20px;
  padding-left: 30px;
}

.inn-pro-para p {
  color: #333;
  letter-spacing: 0.50px;
  font-size: 16px;
  padding-bottom: 10px;
  padding-left: 30px;
}

/* .inner-product-main{
    padding-top: 30px;
  } 
.inn-pro-head {
  padding-top: 60px;
}

.inn-pro-btn {
  width: 30%;
  padding: 15px 25px;
  background: #113a4c;
  margin-left: 30px;
  margin-top: 17px;
}*/

.inn-pro-btn a {
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  padding: 12px 30px;
  background: #113a4c;
  margin-left: 30px;
  margin-top: 17px;
  display: inline-block;
}

.inn-cover-head ul {
  display: flex;
}

.inn-cover-head ul li {
  padding: 0px 5x;
}

.inn-cover-head ul li a {
  font-size: 18px;
  color: #fff;
}
.inn-cover-head ul li  {
  font-size: 18px;
  color: #fff;
}
.inn-cover-head i {
  margin: auto 5px;
  color: #fff;
}

.inn-cover-head {
  background-color: #017138;
  padding: 10px 33px;
  transform: translate(108px, 1px);
  box-shadow: 5px 5px 20px 0px rgba(0, 0, 0, 0.1);
}

.for-inn-bg {
  padding: 25px;
  background: #fff;
  box-shadow: 0 0 15px rgb(0 0 0 / 10%);
  margin-bottom: 30px;
}

.product-section0 {
  padding: 60px 0px;
}

.product-inn-head h1 { 
	color: #27b767;
    margin-bottom: 15px;
    letter-spacing: 0.50px;
    font-size: 20px;
    padding-left: 30px; 
}
/* ************************* */
.inn_prod_table {
  background: #fff;
  box-shadow: 0px 5px 15px rgb(40 148 212 / 10%);
  padding: 5px;
  margin-top: 25px;
}

.table-bordered {
  border: 0px;
}

.table {
  padding: 0px !important;
  margin-bottom: 0px;
}

.inn_prod_table th {
  border: 0px;
  font-size: 16px;
  color: #fff;
  font-weight: 500;
  letter-spacing: 0.50px;
  border-bottom: 2px solid #e1e1e1;
  background: #113a4c;
  font-family: 'Montserrat', sans-serif;
}

.inn_prod_table td {
  border: 0px !important;
  border-right: 2px solid #e1e1e1 !important;
  color: #606060;
  letter-spacing: 0.50px;
  font-weight: 500;
  font-size: 15px;
  text-transform: capitalize;

}

.inn_prod_table td:last-child {
  border-right: 0px !important;
}

.inn_prod_table tr:nth-child(even) {
  background: #f7f7f7;
  padding: 5px !important;
}

.inn_prod_table tr:nth-child(odd) {
  background: #FFF;
}

.line {
  width: 100%;
  height: 2px;
  background: #e1e1e1;
}

.table-head h3 {
  font-size: 25px;
  color: #2ba63a;
  text-align: center;
}

.table span {
  display: block;
}

.table img {
  margin: auto;
  display: table;
}

.main-inn-pro-table {
  padding-top: 20px;
  padding-bottom: 80px;
}

/* ************************* */

.seccond-abt {
  background: url(../images/inner-product/services-bg.jpg) no-repeat center top #f3f6fb;
  padding: 45px 0 50px;
  margin-top: 60px;
}

.inn-main-abt {
  margin-top: 60px;
}

/* ************************* */
.sec-abt-head h2 {
  text-align: center;
  font-size: 25px;
  font-weight: 700;
  color: #33833e;
}

.sec-abt-para p {
  text-align: center;
    color: #333;
    letter-spacing: 0.50px;
    font-size: 15px;
    font-weight: 600;
}

.sec-abt-para {
  margin-top: 15px;
  margin-bottom: 35px;
}

#for-mg {
  margin-top: 45px;
}

.abt-inner-bx {
  background: #fff;
  overflow: hidden;
  height: 180px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  border-radius: 10px;
}

.bx-img-2 {
  margin: auto;
  display: table;
  width: 25%;
}

.bx-img-2 img {
  content: '';
  position: relative;
  left: 254px;
  top: 52px;
}

.abt-sec-bx-para p {
  content: '';
  position: absolute;
  color: #333;
  letter-spacing: 0.50px;
  font-size: 15px;
  z-index: 1;
  padding: 16px 91px;
}

.abt-sec-inner-head h3 {
  color: #017138;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.50px;
  margin-top: 40px;
  margin-left: 90px;
}

.bx-img img {
  content: '';
  position: absolute;
  top: 30px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  display: flex;
  z-index: 1;
  border: 8px solid #fff;
}

/* ************************* */
/* form */
.contact-form {
  width: 100%;
  background-color: #07354c1a;
  padding: 35px 25px;
  border-radius: 25px;
}

.form-group input [type="text"] {
  width: 100%;
}

.contact-form .form-group input {
  display: block;
  width: 100%;
  color: #7c8393;
  font-weight: 500;
  border: 0px;
  line-height: 24px;
  padding: 15px 26px;
  font-size: 14px;
  background: #fff !important;
  margin-bottom: 20px;
}

.contact-form h4 {
  padding: 15px;
  color: #07364a;
}

.butn-bg {
  font-size: 14px;
  padding: 10px 30px;
  background: #07364a;
  color: #fff;
  cursor: pointer;
  letter-spacing: 1px;
  display: block;
  font-weight: 600;
  border: 0px;
}

iframe {
  width: 100%;
  margin-top: 45px;
  border-radius: 25px;
}

/* ************************* */
.main-cont {
  border: 5px solid #fff;
  background-color: #23545e;
  padding: 18px;
  box-shadow: 0 0 0 2px #fff inset;
  border: 10px solid transparent;
  margin-bottom: 56px;
}

.main-cont-2 {
  border: 5px solid #fff;
  background-color: #23545e;
  padding: 18px;
  box-shadow: 0 0 0 2px #fff inset;
  border: 10px solid transparent;
  margin-bottom: 20px;
}

.main-cont-3 {
  border: 5px solid #fff;
  background-color: #202a3d;
  padding: 18px;
  box-shadow: 0 0 0 2px #fff inset;
  border: 10px solid transparent;
}

.contact-page {
  margin: 60px 0px;
}

.count-pro h5 {
  color: #fff;
  font-size: 22px;
  letter-spacing: 0.50px;
}

.count-pro i {
  color: #fff;
    margin: auto 5px;
    font-size: 20px;
}

.count-list i {
  color: #fff;
  margin: auto 8px;
  font-size: 16px;
}

.count-add p {
 color: #fff;
    font-size: 15px;
    letter-spacing: 0.50px;
   padding-left: 26px;
}

.count-list ul li a {
  color: #fff;
  font-size: 16px;
}

.count-list ul li {
  padding: 5px 0px;
}

.count-img {
  background: #fff;
  padding: 10px;
  margin-bottom: 5px;
}

.sec-form {
  margin-left: 30px;
}

/* ************************* */
.pro-bullet ul li {
  color: #000;
  font-size: 15px;
  letter-spacing: 0.50px;
  font-weight: 500;
  padding: 4px 0px;
}

.pro-bullet {
  margin-left: 32px;
}

.pro-bullet h2 {
  font-size: 17px;
  font-weight: 700;
  letter-spacing: 0.50px;
  margin-bottom: 5px;
}
.pro-bullet i{
  color: #113a4c;
    font-size: 6px;
    margin: auto 5px;
}

.for-more-mg{
  padding-bottom: 30px !important;
}
.our-inf-head h2{
 font-size: 16px;
    text-align: center;
    letter-spacing: 0.50px;
    font-weight: 700;
    color: #333;
    margin-top: 10px;
}
.main-inner-abt{
 margin-top: 36px;
    margin-left: -45px;
    background: #fff;
    padding: 10px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
#in-abt-mr{
  margin-left: -15px;
}
#abt-sec-mg{
  margin-top: 60px;
  margin-left: 15px;
}
/* ************************* */
.foooter_btm{
  background: #dddd;
}

.our-inf-head a{
  letter-spacing: 0.50px;
    font-size: 15px;
    text-align: center;
    display: block;
    color: #333;
    font-weight: 600;
}


.carousel-control-next, .carousel-control-prev{
	z-index:0 !important;
}
/* ************************* */
/**************************/
.contact_icon_right {
	position: fixed;
	left: 15px;
	top: 40%;
	z-index: 11;
}

.contact_icon_right:before {
	position: absolute;
	content: '';
	left: 0;
	right: 0;
	width: 2px;
	height: 70%;
	background: #565b7a;
	margin: 0 auto;
	display: block;
	top: 20px;
}

.contact_icon_right .call_right_icon {
	position: relative;
	width: 42px;
	height: 42px;
	border-radius: 3px;
	background: #204861 url(../images/phone-call-2.png) no-repeat center center;
	z-index: 2;
	margin: 10px 0;
	cursor: pointer;
}

.contact_icon_right .call_lft {
	position: absolute;
	content: '';
	opacity: 0;
	background: #fff;
	width: 0px;
	height: 42px;
	left: 40px;
	top: 0;
	font-size: 14px;
	color: #204861;
	line-height: 15px;
	z-index: 0;
	padding: 13px 15px;
	overflow: hidden;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border: 1px solid #204861;
	transition: 0.3s ease-in-out;
}

.contact_icon_right .call_lft span {
	opacity: 0;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	font-size: 15px;
}

.contact_icon_right .call_right_icon:hover .call_lft {
	opacity: 1;
	width: 160px;
	transition: 0.3s ease-in-out;
}

.contact_icon_right .call_right_icon:hover .call_lft span {
	opacity: 1;
}

.contact_icon_right .mail_lft_icon {
	position: relative;
	width: 42px;
	height: 42px;
	border-radius: 3px;
	background: #017138  url(../images/email-icon.png) no-repeat center center;
	z-index: 2;
	margin-bottom: 10px;
	cursor: pointer;
}

.contact_icon_right .email_lft {
	border-color: #017138 ;
	position: absolute;
	content: '';
	opacity: 0;
	background: #fff;
	width: 0px;
	height: 42px;
	left: 40px;
	font-size: 14px;
	color: #017138 ;
	line-height: 15px;
	z-index: 1;
	padding: 13px 15px;
	overflow: hidden;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border: 1px solid;
	transition: 0.3s ease-in-out;
}

.contact_icon_right .email_lft span {
	opacity: 0;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
}

.contact_icon_right .mail_lft_icon:hover .email_lft {
	opacity: 1;
	width: 210px;
	transition: 0.3s ease-in-out;
}

.contact_icon_right .mail_lft_icon:hover .email_lft span {
	opacity: 1;
}

.contact_icon_right .app_right_icon {
	position: relative;
	width: 42px;
	height: 42px;
	border-radius: 3px;
	background: #1bd741 url(../images/whatsapp-2.png) no-repeat center center;
	z-index: 2;
	margin-bottom: 10px;
	cursor: pointer;
}


.contact_icon_right .call_app {
	border-color: #1bd741;
	position: absolute;
	content: '';
	opacity: 0;
	background: #fff;
	width: 0px;
	height: 42px;
	left: 40px;
	font-size: 14px;
	color: #1bd741;
	line-height: 15px;
	z-index: 0;
	padding: 13px 15px;
	overflow: hidden;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border: 1px solid;
	transition: 0.3s ease-in-out;
}

.contact_icon_right .call_app span {
	opacity: 0;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
}

.contact_icon_right .app_right_icon:hover .call_app {
	opacity: 1;
	width: 120px;
	transition: 0.3s ease-in-out;
}

.contact_icon_right .app_right_icon:hover .call_app span {
	opacity: 1;
}

.gallery-1 img {
	margin: 10px 0px !important;
	border: 2px solid rgb(221, 218, 218);
}



.team_detail {
	padding-top:40px;
}

.team_detail h4 {
    margin-bottom: 15px;
    letter-spacing: 0.50px;
    font-size: 22px;
    text-align: center;
    font-weight: 700;
    color: #33833e;
}
.team_detail p {
    font-size: 16px;
    letter-spacing: 0.50px;
    padding-bottom: 10px;
    font-weight: 500;
    color: #333;
    text-align: center;
}

.team_detail p span {
    color: #27b767;
}



/* ************************* */
.men-btn span{
  margin: auto;
    display: table;
   position: relative;
    left: 50px;
    top: 10px;
    bottom: 0px;
    font-size: 20px;
    color: #333;
    letter-spacing: 1px;
    font-weight: 600;

}

.men-btn{
  display: none;
}
/* ************************* */


		input[type=text], [type=email], [type=number], textarea, select { width:100%; max-width:100%; padding:10px; margin:2px; display: inline-block; border:1px solid #cccccc; border-radius:4px;  box-sizing:border-box; }

		input[type=submit] { width:100%; max-width:100%; background-color:#017337; color:white; padding:10px; border:none; border-radius:4px;  cursor:pointer;}

		input[type=submit]:hover {background-color:f2f2f2; max-width:100%;}
		
		button{ width:100%; max-width:100%; background-color:#017337; color:white; padding:10px; border:none;border-radius:4px;  cursor:pointer;}

		.quickcontact { right:0px; bottom:0px; max-width:100%; background-color: #f2f2f2;}
		
		.max { border:#017337 thick solid; position:fixed; width:200px; right:0px; bottom:0px; border-radius: 5px; max-width:100%;   background-color: #f2f2f2; padding:5px; margin:1px; z-index:10;}
		
		
		
.product_image {
	padding: 10px;
    background: #fff;
    box-shadow: 0 0 15px rgb(0 0 0 / 10%);
    margin-bottom: 30px;
}		
.product_image_bx img {
	margin-bottom:15px;
}
.product_image_bx span {
	color: #27b767;
    letter-spacing: 0.50px;
	display:block;
	text-align:center;
    font-size: 16px;
	font-weight:500;
}
.hydraulic_coils_tb {
	width:200px;
	height:auto;
}
